## impacket-scripts 1.7+parrot1

=== debian/changelog ===
impacket-scripts (1.7+parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:49:57 +0200

impacket-scripts (1.7) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Consistency with tabs to spaces

  [ Sophie Brun ]
  * Add missing dep python3-dsinternals (see 7731)
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 May 2022 11:17:36 +0200

impacket-scripts (1.6) kali-dev; urgency=medium

  * Update for new impacket: version 0.9.22
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 Nov 2020 09:40:16 +0100

impacket-scripts (1.5) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.

  [ Sophie Brun ]
  * Create symlinks for all examples scripts
  * Generate also autopkgtest for all symlinks

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Nov 2020 17:17:09 +0100

impacket-scripts (1.4) kali-dev; urgency=medium

  * Add Restrictions in autopkgtest to allow-stderr

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Apr 2020 11:57:09 +0200

impacket-scripts (1.3) kali-dev; urgency=medium

  * Switch to Python 3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 03 Oct 2019 16:00:47 +0200

impacket-scripts (1.2) kali-dev; urgency=medium

  * Add ticketer (closes: 5332)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Sep 2019 15:14:34 +0200

impacket-scripts (1.1) kali-dev; urgency=medium

  * Add missing dependencies for impacket-ntlmrelayx

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 14 Mar 2019 15:28:53 +0100

impacket-scripts (1.0) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Mar 2019 14:21:21 +0100
