=== debian/control ===
Source: impacket-scripts
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), python3-impacket (>= 0.9.22)
Standards-Version: 4.6.0

Package: impacket-scripts
Architecture: all
Depends: ${misc:Depends},
         python3-impacket (>= 0.9.22),
# for ntlmrelayx
		 python3-dsinternals,
         python3-ldap3 (>= 2.5.0),
         python3-ldapdomaindump,
# for sniff
         python3-pcapy
Breaks: python-impacket (<< 0.9.18)
Replaces: python-impacket (<< 0.9.18)
Description: Links to useful impacket scripts examples
 This package contains links to useful impacket scripts. It's a separate
 package to keep impacket package from Debian and have the useful scripts in
 the path for Kali.
