=== debian/tests/control ===
Test-Command: debian/tests/list-tests
Restrictions: superficial, allow-stderr
