## impacket-scripts 1.10

=== debian/changelog ===
impacket-scripts (1.10) kali-dev; urgency=medium

  * Drop explicit mentions of nmapAnswerMachine and smbrelayx in generate-symlinks
  * Update for new impacket: 0.12.0

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 30 Sep 2024 09:16:13 +0700

impacket-scripts (1.9) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * No symlink/test for kintercept
  * Update links and tests/list-tests

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 05 Sep 2024 11:16:36 +0700

impacket-scripts (1.8) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Arnaud Rebillout ]
  * Packaging refresh
  * Update for new impacket: 0.11.0

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 07 Sep 2023 10:41:43 +0700
