=== debian/control ===
Source: impacket-scripts
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 python3-impacket (>= 0.12.0),
Standards-Version: 4.6.2
Vcs-Git: https://gitlab.com/kalilinux/packages/impacket-scripts.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/impacket-scripts

Package: impacket-scripts
Architecture: all
Depends: ${misc:Depends},
         python3-impacket (>= 0.12.0),
# for ntlmrelayx
	 python3-dnspython,
	 python3-dsinternals,
         python3-ldap3 (>= 2.5.0),
         python3-ldapdomaindump,
# for sniff
         python3-pcapy
Breaks: python-impacket (<< 0.9.18)
Replaces: python-impacket (<< 0.9.18)
Description: Links to useful impacket scripts examples
 This package contains links to useful impacket scripts. It's a separate
 package to keep impacket package from Debian and have the useful scripts
 in the path for Kali.
